@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');

html {
    font-size: 10px;
}
* {
    box-sizing: border-box;
}
body{
  background-color: #e1e1e1;
  font-family: 'Muli  ', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  font-size: 1.6rem;
}

.key{
  border: 1px solid #999;
  background-color: #eee;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  display: inline-flex;
  align-items: center;
  flex-direction: column;
  font-size: 2rem;
  font-weight: bold;
  padding: 20px;
  margin: 10px;
  min-width: 150px;
  position: relative;
}

.key small {
  position: absolute;
  top : -24px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #555;
  font-size: 1.5rem;
}

